org.firebirdsql.jdbc.metadata

## Class GetVersionColumns

- java.lang.Object
- - org.firebirdsql.jdbc.metadata.GetVersionColumns

    public class GetVersionColumns
    extends java.lang.Object

Author:
  Mark Rotteveel

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`static GetVersionColumns` `create(DbMetadataMediator mediator)`
`java.sql.ResultSet` `getVersionColumns(java.lang.String catalog, java.lang.String schema, java.lang.String table)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getVersionColumns

    public java.sql.ResultSet getVersionColumns(java.lang.String catalog,
                                                java.lang.String schema,
                                                java.lang.String table)
                                         throws java.sql.SQLException

Throws:
  `java.sql.SQLException`

#### create

    public static GetVersionColumns create(DbMetadataMediator mediator)